# Graphic3d_NameOfFont.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum

Graphic3d_NameOfFont {
Graphic3d_NOF_ASCII_MONO, Graphic3d_NOF_ASCII_SIMPLEX, Graphic3d_NOF_ASCII_DUPLEX, Graphic3d_NOF_ASCII_COMPLEX,
Graphic3d_NOF_ASCII_TRIPLEX, Graphic3d_NOF_ASCII_ITALIC_COMPLEX, Graphic3d_NOF_ASCII_ITALIC_TRIPLEX, Graphic3d_NOF_ASCII_SCRIPT_SIMPLEX,
Graphic3d_NOF_ASCII_SCRIPT_COMPLEX, Graphic3d_NOF_GREEK_MONO, Graphic3d_NOF_GREEK_SIMPLEX, Graphic3d_NOF_GREEK_COMPLEX,
Graphic3d_NOF_SYMBOL_MONO, Graphic3d_NOF_SYMBOL_SIMPLEX, Graphic3d_NOF_CARTOGRAPHIC_SIMPLEX, Graphic3d_NOF_KANJI_MONO,
Graphic3d_NOF_KATAKANA_MONO
}

## Enumeration Type Documentation

enum Graphic3d_NameOfFont

Enumeration values:

  Graphic3d_NOF_ASCII_MONO |
  Graphic3d_NOF_ASCII_SIMPLEX |
  Graphic3d_NOF_ASCII_DUPLEX |
  Graphic3d_NOF_ASCII_COMPLEX |
  Graphic3d_NOF_ASCII_TRIPLEX |
  Graphic3d_NOF_ASCII_ITALIC_COMPLEX |
  Graphic3d_NOF_ASCII_ITALIC_TRIPLEX |
  Graphic3d_NOF_ASCII_SCRIPT_SIMPLEX |
  Graphic3d_NOF_ASCII_SCRIPT_COMPLEX |
  Graphic3d_NOF_GREEK_MONO |
  Graphic3d_NOF_GREEK_SIMPLEX |
  Graphic3d_NOF_GREEK_COMPLEX |
  Graphic3d_NOF_SYMBOL_MONO |
  Graphic3d_NOF_SYMBOL_SIMPLEX |
  Graphic3d_NOF_CARTOGRAPHIC_SIMPLEX |
  Graphic3d_NOF_KANJI_MONO |
  Graphic3d_NOF_KATAKANA_MONO |